{
  "AppVersion" : "3.0",
  "Comments" : "Alters the status to automatically detect a change, without altering the output text.",
  "forChanged" : true,
  "forFailure" : true,
  "Identifier" : "OverrideCustom",
  "IntroRelease" : "3001b",
  "Name" : "Override Custom",
  "PluginSettings" : {
    "OverrideOutputStatus" : 10,
    "OverrideError" : "An artificially induced failure.",
    "OverrideInputStatus" : 50,
    "OverrideOutputText" : "{FilterInputText}"
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Override Custom",
  "PluginIdentifier" : "Override",
  "AutoPauseSettings" : [
    {
      "Identifier" : "CDA911FB-AEAA-4A5C-8611-0BB0FB373DF8",
      "Mode" : 0,
      "DayFromInterval" : 309727380,
      "DayToInterval" : 309727380
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}